#################################################################
datasets:
#################################################################
    IKED2:
        name: [Processed] 
        path: [/data/cv_datasets/processed/TartanAir/split_all.json]
        labels: [rgb,intrinsics,pose,depth]
        from_lowdim: [False]
        context: [sequence-single]
        cameras: [[0,1]]
        augmentation:
            resize: [-1,320,s16]
#################################################################
    IKE2:
        name: [Processed] 
        path: [/data/cv_datasets/processed/TartanAir/split_all.json]
        labels: [rgb,intrinsics,pose]
        from_lowdim: [False]
        context: [sequence-single]
        cameras: [[0,1]]
        augmentation:
            resize: [-1,384,s16]
#################################################################
